.lxwm_title{
    font-weight: 500;
    font-size: 1.3333rem;
    line-height: 100%;
    color: #0052D0;
    margin-top: 3rem;
}
.lxwm_map{
    width: 100%;
    margin-top: 1rem;
}
.lxwm_map img{
    width: 100%;
}
@media screen and (max-width:1024px) {
    .lxwm_title{
        margin-top: 1rem;
        font-size: 1rem;
    }
    .lxwm_map{
        margin-top: 1rem;
    }
}
